﻿@charset "utf-8";
/* CSS Document */

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
    margin: 0;
    padding: 0;
    border: 0;
    font-size: 100%;
    font: inherit;
    vertical-align: baseline;
}

header {
    float: left;
    position: relative;
    width: 100%;
}

#header {
    border-radius: 0;
    margin-bottom: 0;
    background: #000000;
    padding: 5px 0px 5px 0px;
}

.container {
    padding-right: 15px;
    padding-left: 15px;
    margin-right: auto;
    margin-left: auto;
}

#feature {
    background: #ffffff;
}

.icones-categoria {
    margin: 180px auto;
}

#footer {
    background-image: url(../img/fundo-footer-claro.jpg);
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    height: 450px;
}

.icones-categoria div.cat-saude {
    background-image: url(../img/btn-cat-saude.png);
    background-repeat: no-repeat;
    background-position: top center;
    height: 100px;
    padding-top: 70px;
    text-align: center;
}

.icones-categoria div.cat-educacao {
    background-image: url(../img/btn-cat-educacao.png);
    background-repeat: no-repeat;
    background-position: top center;
    height: 100px;
    padding-top: 70px;
    text-align: center;
}

.icones-categoria div.cat-lazer {
    background-image: url(../img/btn-cat-lazer.png);
    background-repeat: no-repeat;
    background-position: top center;
    height: 100px;
    padding-top: 70px;
    text-align: center;
}

.icones-categoria div.cat-turismo {
    background-image: url(../img/btn-cat-turismo.png);
    background-repeat: no-repeat;
    background-position: top center;
    height: 100px;
    padding-top: 70px;
    text-align: center;
}

.icones-categoria div.cat-emprego {
    background-image: url(../img/btn-cat-emprego.png);
    background-repeat: no-repeat;
    background-position: top center;
    height: 100px;
    padding-top: 70px;
    text-align: center;
}

.icones-categoria div.cat-transporte {
    background-image: url(../img/btn-cat-transporte.png);
    background-repeat: no-repeat;
    background-position: top center;
    height: 100px;
    padding-top: 70px;
    text-align: center;
}

.icones-categoria div.cat-esporte {
    background-image: url(../img/btn-cat-esporte.png);
    background-repeat: no-repeat;
    background-position: top center;
    height: 100px;
    padding-top: 70px;
    text-align: center;
}

.icones-categoria div.muito-mais {
    padding-top: 20px;
    text-align: center;
}

.icones-categoria div span {
    display: block;
    font-size: 16px;
}

.icones-categoria .texto-muito-mais {
    display: block;
    font-size: 30px;
    color: #76c043;
    font-weight: 600;
    line-height: 28px;
}

#footer .container h1 {
    text-align: center;
    color: #76c043;
    font-weight: 600;
    text-transform: uppercase;
    margin-top: 50px;
}

#footer .container h2 {
    text-align: center;
    color: #000000;
    font-weight: 600;
}

#footer .container h3 {
    text-align: center;
    color: #055c92;
    font-weight: 600;
    margin-top: 70px;
}


@media screen and (max-width: 480px) {
    .icones-categoria {
        margin: 190px auto;
    }

    #footer .container h1 {
        font-size: 26px;
    }

    #footer .container h2 {
        font-size: 22px;
    }

    #footer .container h2 {
        font-size: 18px;
    }

    #feature {
        height: 750px;
    }
}

.fundo-degradePretoLaranja.menuPesquisa .style16 {
    width: 3%;
}

.fundo-degradePretoLaranja.menuPesquisa tr {
    border: none;
}

.fundo-degradePretoLaranja.menuPesquisa {
    background: #000000;
    font-size: 11px;
    margin: 0;
    padding: 0;
    display: inline-table;
}

.fundo-degradePretoLaranja.menuPesquisa .style16 {
    width: 7%;
}

a.LetraBranca {
    color: #ffffff;
    text-decoration: none;
    line-height: 18px;
}

.LetraBrancaTitulo {
    color: #ffffff;
    display: block;
    font-size: 13px;
    font-weight: bold;
    line-height: 1.3em;
    margin-bottom: 0;
}	

.style18 {
    width: 20% !important;
}

#Copyright {
    float: right;
    margin-right: 9%;
    padding-top: 95px;
    color: #ffffff;
}

    #Copyright a:link {
        color: #ffffff;
        text-decoration: none;
    }

    #Copyright a:hover {
        color: #a7bf30;
        text-decoration: none;
    }

.logoMj input {
    margin-top: 5px;
    width: 100px !important;
}

.tabela {
    position: unset !important;
}






/*
 CSS dos Planos - Incluguia
 Criado por MJM Consulting
 Data: 12/05/2017

 Resolutions:
 col-xs-* ---> mobile
 col-sm-* ---> tablet
 col-md-* ---> laptops
 col-lg-* ---> large monitors
 */

/* ------------------------------------------------------------------------------- */
/*  General
/* ------------------------------------------------------------------------------- */

body {
	font-family: 'Roboto', sans-serif;
}

h1 {
	font-family: 'Roboto', sans-serif;
	font-size: 38px;
	line-height: 46px;
	color: #4983BB;
}

h2 {
	font-family: 'Roboto', sans-serif;
	font-size: 32px;
	line-height: 40px;
	color: #4983BB;
}

h3 {
	font-family: 'Roboto', sans-serif;
	font-size: 34px;
	line-height: 100%;
}

h4 {
	font-family: 'Roboto', sans-serif;
	font-size: 26px;
	line-height: 34px;
	color: #134372;
}

p {
	font-family: 'Roboto', sans-serif;
	font-size: 18px;
	line-height: 100%;
	color: #878C94;
}

strong {
	font-family: 'Roboto', sans-serif;
	font-weight: normal;
}

.btn {
	font-family: 'Roboto', sans-serif;
	padding: 16px 0;
}

/* ------------------------------------------------------------------------------- */
/*  Fomulário de Cadastro
/* ------------------------------------------------------------------------------- */

.ca-form-control, .ca-input {
    background: #fff none repeat scroll 0 0;
    border: 1px solid #c9d3dd;
    border-radius: 3px;
    box-sizing: inherit;
    color: #385a7b;
    font-size: 14px;
    padding: 0.786rem 1.074rem;
    width: 90% !important;
}
.ca-form-control:focus, .ca-input:focus{
	border: 1px solid #2687E9;
}
.lighter {
    font-weight: 100;
}
.text-center {
    text-align: center;
    margin-top: 5%;
    margin-bottom: 5%;
}
h1 {
    font-size: 28px;
    font-weight: 100;
    margin-left: 0;
    text-align: center;    
    color: #134372;
}
.wrapper {
    background-color: #f8fafc;
    border-bottom: 1px solid #f1f4f9;
    padding: 50px 0;
}

.row {
    margin-left: -15px;
    margin-right: -15px;
}
.cadastre-agora a{
    font-family: "Roboto",sans-serif;
    margin-bottom: 30px;
    width: 50%;    
    margin-top: 5%;
    transition: all 2s ease 0s;
}

.vertical-offset2 .btn-cadastre-green, .vertical-offset2 .btn-cadastre-green:visited {
    background: #a7bf30 none repeat scroll 0 0;
    width: 120px !important;
    font-family: "Roboto",sans-serif;
    font-size: 13px;  
    margin-top: 10px;  
}
.cadastre-agora a:hover{
	background:#449D44; 
    transition: all 2s ease 0s;
}
.ca-form-group label {	
	font-family: 'Roboto', sans-serif;
    color: #385a7b;
    font-size: 14px;
    line-height: 1.7;
    font-weight: normal;
}
.ca-form-group.vertical-offset2{
	margin-bottom: 2%;
}
.ca-form-group.vertical-offset2.formas-pagto {
	color: #4f4e4e;
    font-family: "Roboto",sans-serif;
    font-size: 12px;
    font-weight: normal;
    line-height: 1.7;	
}
.ca-form-group.vertical-offset2.formas-pagto input{
	margin-right: 2px;
}

.ca-form-group.vertical-offset2.formas-pagto input.margem-input-fp{
	margin-left: 20px;
}


table#rdoTipoPessoa {
    margin-bottom: 20px;
    width: 100%;
}